div.funciona {
    display: flex;
    width: 100%;
    min-height: auto;
}

div.torta {
    display: flex;
}


div.beneficios {
    display: flex;
}

div.final {
    display: flex;
}

@media (min-width: 768px) and (max-width: 1023.98px) {
    
}


@media (min-width: 1024px) {

}